Home

Get the block hash for the block on the given round.

GET
https://algo.nownodes.io/v2/blocks/{round}/hash

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

roundinteger>= 0requiredpath

The round from which to fetch block hash information.

Response

200OK

Hash of a block header.

400Bad Request

Bad Request - Non integer number

401Unauthorized

Invalid API Token

404Not Found

None existing block

500Internal Server Error

Internal Error

default

Unknown Error